2006年1月 4日

[users 6283] Re: smbldap-tools (FC4)

smbldap-tools-0.9.1-1.2.fc4.rf.noarch.rpm
であれば、問題なく Install できるようです。
少なくとも、Install の際に Error Message は出ません。

----- Original Message -----
From: "Tadashi Nakamura" <tn_mls@xxxxx>
To: "ML Fedora" <users@xxxxx>
Sent: Tuesday, January 03, 2006 8:45 AM
Subject: [users 6282] smbldap-tools (FC4)


> FC1 に対して smbldap-tools を Install するときに
> 必要な rpms は
> http://www.miraclelinux.com/technet/samba30/
> のように整理されていますが、
> FC4 に smbldap-tools を Install しようとするとき
> 上記のように必要な rpms を整理して、Dowuload できる
> ようなサイトはないでしょうか。
>
> とりあえず
> http://fedorasrv.com/patio/patio.cgi?mode=view&no=1279
> に記載されている「Samba の全て」を買いにいくところですが、、、
>
> --
> Tadashi Nakamura
> tn_mls@xxxxx
> _______________________________________________
> users mailing list
> users@xxxxx
> http://fedora.jp/mailman/listinfo/users
>
_______________________________________________
users mailing list
users@xxxxx
http://fedora.jp/mailman/listinfo/users

投稿者 xml-rpc : 2006年1月 4日 06:53
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/29498
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。